Subject: Re: BTD 800 for test
From: Shivangi Bhattacharya <[email-masked]>
To: Pritish Nandi <[email-masked]>, ashish <[email-masked]>
Date: Fri, 18 Feb 2022 21:13:17 -0700 (MST)

Gonna need the H6PRO for testing 

BR 
Shivangi 

From: "Shivangi Bhattacharya" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]>, "ashish" <[email-masked]> 
Sent: Tuesday, February 15, 2022 12:26:39 PM 
Subject: Re: BTD 800 for test 

I'm gonna need the SDW 5066 and ADAPT 165 for testing 

From: "Shivangi Bhattacharya" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]>, "ashish" <[email-masked]> 
Sent: Thursday, February 10, 2022 1:05:23 PM 
Subject: Re: BTD 800 for test 

Hi, 

I'll need the GSP 670 for testing 

BR 
Shivangi 

From: "Shivangi Bhattacharya" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]>, "ashish" <[email-masked]> 
Sent: Tuesday, February 8, 2022 3:41:58 PM 
Subject: Re: BTD 800 for test 

Hi, 

I'm going to need the UI 20 BL USB and DW office for testing 

Regards 
Shivangi Bhattacharya 

From: "Shivangi Bhattacharya" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]>, "ashish" <[email-masked]> 
Sent: Friday, February 4, 2022 12:55:54 PM 
Subject: BTD 800 for test 

Hi, 

I will need the BTD 800 for testing. 

BR 
Shivangi Bhattacharya